Bug 5115 - Bad encoding specification in summary & description
: Bad encoding specification in summary & description
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libmikmod)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-08-31 20:55 by
Modified: 2006-09-17 11:59 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-08-31 20:55:22
Кодировка поля Summary, если оно в koi8r, должна быть указана как
Summary(ru_RU.KOI8-R):
и никак иначе. В противном случае как min в локалях, отличных от koi8, 
содержимое поля Summary будет выводиться в неправильной кодировке.

Аналогично кодировка поля Description должна быть указана как
%description -l ru_RU.KOI8-R
------- Comment #1 From 2006-04-05 12:38:07 -------
reassign
------- Comment #2 From 2006-04-05 12:38:16 -------
fixed in 3.1.11-alt0.1
------- Comment #3 From 2006-05-06 03:23:25 -------
Неверные значения 'ru-Ru.KOI8-R' остались в Summary для -devel и -devel-static.
------- Comment #4 From 2006-06-20 22:46:25 -------
Упс, надо было /g :-)
Спасибо, fixed.

PS: почтой не видел :-(